Loading...
Searching...
No Matches
OgreHollowEllipsoidEmitter.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreEllipsoidEmitter.h"`

## Classes

class | Ogre::HollowEllipsoidEmitter
| Particle emitter which emits particles randomly from points inside a hollow ellipsoid. More...
class | Ogre::HollowEllipsoidEmitter::CmdInnerX
| Command object for inner size (see ParamCommand). More...
class | Ogre::HollowEllipsoidEmitter::CmdInnerY
| Command object for inner size (see ParamCommand). More...
class | Ogre::HollowEllipsoidEmitter::CmdInnerZ
| Command object for inner size (see ParamCommand). More...

## Namespaces

namespace | Ogre